Instalei o E-Book Calibre

1. Instalei o E-Book Calibre

layse daiane
laydaiane

(usa Ubuntu)

Enviado em 26/05/2020 - 14:09h

Instalei o E-Book Calibre, mas ao instalar esse app, outros da Calibre foram instalados, quando tentei remover apareceu a seguinte mensagem: "the following packages unmet dependencies:" mas eu não consigo clicar na mensagem para ver o resto e saber quais são. Como eu faço para desinstalar esses aplicativo e o próprio calibre?


  






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts